# bw_whois.spec
%define version 2.7
%define release 1
%define name bw_whois
%define prefix /usr

Summary: Whois script to deal with different registrarts
Name: %{name}
Version: %{version}
Release: %{release}
Group: Applications/Internet
Source: whois-current.tgz
BuildRoot: /tmp/%{name}-%{version}-root
Copyright: GPL/Artistic
Url: http://bw.org/whois/
Packager: Chris Green <cmg@uab.edu>
%description 
BW Whois performs the required whois queries to the multiple servers
needed to find information on domains.  Whois is now as easy to use as
it always has been!

%changelog 
* Wed Nov 29 2000 Chris Green <cmg@uab.edu>
- initialization of spec file.

%prep 
rm -rf $RPM_BUILD_ROOT
%setup -n whois-%{version}

%build

%install
mkdir -p $RPM_BUILD_ROOT/usr/{man/man8,bin}
mkdir -p $RPM_BUILD_ROOT/etc
cp whois $RPM_BUILD_ROOT/usr/bin/bw_whois
cp whois.1 $RPM_BUILD_ROOT/usr/man/man8/bw_whois.1
cp tld.conf $RPM_BUILD_ROOT/etc

%files
%defattr(-,root,root)
%config(noreplace) /etc/tld.conf
/usr/man/man8/bw_whois.1*
/usr/bin/bw_whois

%doc COPYRIGHT DISCLAIMER HISTORY INSTALL README whois.html whois.txt

%clean
rm -rf $RPM_BUILD_ROOT
# end of file
